Ruby 3.2.0 リファレンスマニュアル > ライブラリ一覧 > opensslライブラリ > OpenSSL::OCSPモジュール > REVOKED_STATUS_SUPERSEDED

constant OpenSSL::OCSP::REVOKED_STATUS_SUPERSEDED

REVOKED_STATUS_SUPERSEDED -> Integer[permalink][rdoc]

OpenSSL::OCSP::BasicResponse#status の失効理由コードで、証明書が破棄されたことを意味します。

詳しくは [RFC3280] や X.509 を参照してください。